Skip to main content
POST
/
workflows
/
variables
/
count
Count workflow variables matching filter
curl --request POST \
  --url https://api.artu.ai/workflows/variables/count \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Environment: <api-key>' \
  --data '
{
  "filter": {
    "search": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "description": "<string>",
    "referenceDate": "2023-12-25",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}
'
0

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Body

application/json
filter
object

Response

200 - application/json

OK

The response is of type integer.

Required range: -9007199254740991 <= x <= 9007199254740991